<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2010-10-11 03:00:00.00 GD 07h36'17.25" W 51d02'41.04" N</id>
<person>
<lastname>Puppet 2010</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2010-10-11 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2010-10-11 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2010-10-10 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2010-10-10 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Division No 6</county>
<city>Calgary</city>
<longitude>07h36'17.25" W</longitude>
<latitude> 51d02'41.04" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Alberta</state>
<country>Canada</country>
</horoscope>
